MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005136ATutorModulespublic2012-12-28 19:342013-02-11 12:03
Reportergreg 
Assigned Toanovak 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target Version2.1Fixed in Version2.1.1 
Summary0005136: Delete link fails
DescriptionDeleting a link from the Links DB results in a white screen.
Steps To ReproduceIssue a patch if needed
TagsNo tags attached.
Affects versionSVN
SVN Revision#https://github.com/atutor/ATutor/pull/29 [^] e1cf016
Attached Files

- Relationships

-  Notes
(0005902)
greg (administrator)
2012-12-28 19:43

PHP Parse error: syntax error, unexpected ';', expecting ')' in /mods/_standard/links/tools/delete.php on line 67
(0005949)
greg (administrator)
2013-02-04 11:53

 Fixing a bug http://atutor.ca/atutor/mantis/view.php?id=5136 [^]
(0006002)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-12-28 19:34 greg New Issue
2012-12-28 19:34 greg Status new => assigned
2012-12-28 19:34 greg Assigned To => greg
2012-12-28 19:43 greg Note Added: 0005902
2013-02-01 13:45 anovak Assigned To greg => anovak
2013-02-04 10:07 anovak SVN Revision# => https://github.com/atutor/ATutor/pull/29 [^]
2013-02-04 10:07 anovak Status assigned => resolved
2013-02-04 10:07 anovak Resolution open => fixed
2013-02-04 11:53 greg SVN Revision# https://github.com/atutor/ATutor/pull/29 [^] => https://github.com/atutor/ATutor/pull/29 [^] e1cf016
2013-02-04 11:53 greg Note Added: 0005949
2013-02-04 11:53 greg Fixed in Version => 2.1.1
2013-02-11 12:03 greg Note Added: 0006002
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker